/**
 * Extra styles to fix Wordpress specific frontend issues.
 *
 */
nav#menu {
  z-index: 99;
}

.page-template-auth .content-wrapper h1,
.page-template-default .content-wrapper h1 {
  margin-top: 3rem;
  font-size: 2rem;
}

span.content-plus {
    background-color: #EFC10020;
    padding: 4px 0px 4px;
}

span.content-minus {
    background-color: #E1263320;
    text-decoration:  line-through;
    padding: 4px 0px 4px;
}

/* TEMP: visibility classes */

.bookmarks__item__tag {
  display: none;
}

.bookmarks__item__tag.short__tag,
.bookmarks__item__tag.rbHeader {
  display: block;
}
.bookmarks__item__tag.rbHeader{
  font : 1.4rem/1.6rem "Stainless-black", "Arial", "Helvetica", sans-serif;
}
@media (min-width: 768px) {

  .bookmarks__item__tag {
    display: block;
  }
  .bookmarks__item__tag.short__tag {
    display: none;
  }
}

a.files__item {
  text-decoration: none;
}

.page-template-default .content-wrapper .overview .overview__content ul {
  list-style: initial;
  list-style-position: inside;
  padding-left: 30px;
}
.page-template-default .content-wrapper .overview .overview__content ul li,
.page-template-default .content-wrapper .overview .overview__content p{
  font-size: 1.6rem;
}
.page-template-default .content-wrapper .overview .overview__content table tbody td,
.page-template-default .content-wrapper .overview .overview__content table tbody th {
  text-transform: none;
  text-align: initial;
  font-size: 1.6rem;
}
